@charset "utf-8";

/* CSS Document */
body {
	font-family: Verdana;
	background-color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	
}


	
/* Links */ 

a:link {
	color: #0099cc;
}
a:visited {
	color: #068;
}
a:hover {
	color: #0099cc;
}
a:active {
	color: #ff99cc;
}

/* WRAPPER: wraps entire contents of page */
#wrapper {
	border: 0px;
	height: auto;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 32px;
	padding-bottom: 32px;
	padding-left: 32px;
}

 /* Buttons */ 


#btnEnter
{
	display: block;
	z-index: 2;
	position: absolute;
	width: 185px;
	height: 42px;
	background: url("../buttons/btn_enter.png") no-repeat 0 0;
	top: 247px;
	right: auto;
	left: 355px;
	margin-left: -92.5px;
}

#btnEnter:hover
{ 
  background-position: 0 -42px;
}

#btnEnter:active
{ 
  background-position: 0 -84px;
}


#main_wrapper {
	width:960px; /* widths of columns will scale proportionately as this width is changed */
	margin-left:auto;  /* centers max'd layout in browser */
	margin-right:auto; /* centers max'd layout in browser */
	text-align:left; /* prevents page inheriting IE6 centering hack on body */
	/* border: thin solid #000;*/
	padding-bottom: 1em;
	}

#left_sidebar {
	width:22%;
	float:left;
	padding: 12px;
	text-align: center;
	}

#content {
	width:50%;
	float:left;
	/*border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000;
	border-left-color: #000;*/
	padding: 0px;
	/*border-top-width: thick;
	border-top-style: solid;
	border-top-color: #FFF;*/
	}

#btnEnter span
{
  display: none;
}

#right_sidebar {
	width:22%;
	float:left;
	padding: 12px;
	}
	
.footer {
	clear:both;
	border-top-width: thin;
	border-top-style: solid;
	/*border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;*/
	border-top-color: #000;
	text-align: left;
	vertical-align: middle;
	padding: 12px;
	margin-bottom: 110px;
	position: relative
	margin-top: -180px; /* negative value of footer height */
	height: 180px;

}


/* Tables */ 

#tlb_masthead {
	background-image: url(../images/01_masthead.jpg);
	height: 210px;
	background-repeat: no-repeat;
	background-position: center top;
	width: 1024px;
}




#menu_div {
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
	z-index: 2;
	text-align: center;
	height: 40px;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
}
#issue_div {
	text-align: center;
	vertical-align: top;
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 12px;
	position: relative;
	top: -12px;
	border-top-width: 8px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000;
	height: 10em;
	margin-right: auto;
	margin-left: auto;
}

#middle_content {
	padding: 12px;
}
#wrapper_one_column {
	width:912px; /* centers max'd layout in browser */
	text-align:left;
	margin: 24px;
	padding: 0;
}



h1 {
	font-size: 2em;
	font-family: Helvetica;
	letter-spacing: 1px;
	color: #FC9918;
	text-transform: none;
	background-color: #FFFFCC;
	clip: rect(auto,auto,auto,auto);
	text-indent: 0px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 2px;
	padding-left: 12px;
}

h2 {
	font-family: Helvetica;
	font-size: 2em;
	color: #F96B18;
	padding-top: 0px;
	padding-bottom: 5px;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 5;
	margin-bottom: 20px;
	margin-left: 5;
	padding-right: 5px;
	padding-left: 5px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #D71A21;
	border-bottom-color: #D71A21;
}
h3 {
	font-family: Helvetica;
	font-size: 1.25em;
	color: #FA6B18;
	text-align: left;
	padding-bottom: 0em;





	font-family: Helvetica;
	line-height: 1em;
	padding-top: 0;
	padding-right: 0;
	padding-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: .5em;
	margin-left: 0;
}

h4 {
	font-family: Helvetica;
	font-size: 1.5em;
	color: #F96B18;
	font-style: italic;
	text-align: center;
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
	line-height: 1em;

	font-family: Helvetica;
}
h6 {
	font-family: Helvetica;
	font-size: 1.75em;
	color: #000;
	text-align: center;
	padding: 0px;
	line-height: 0em;
	margin-top: 25px;
	margin-right: 0px;
	margin-left: 0px;
}
h7 {
	font-family: Helvetica;
	font-size: 1em;
	color: #000;
	text-align: center;
	line-height: 1em;
	font-weight: bold;
}





p {
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1em;
	padding-left: 0px;
	line-height: 1.25em;
}
img {
	font-style: italic;
	border: none;
}
span {
	font-style: italic;
}
.ad_1_inch {
	font-family: Helvetica;
	text-align: left;
	vertical-align: middle;
	padding: 6px;
	float: left;
	width: 3in;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 12px;
	margin-left: 0px;
	border: thin solid #F60;
}

.email_div {
	margin-bottom: 30px;
	width: 450px;
	clear: both;
}
.quotations {
	font-size: 1.25em;
	color: #0042A6;
	padding-right: 15px;
	padding-left: 20px;
	line-height: 1.15em;
	font-style: italic;
	padding-top: 0px;
	padding-bottom: 25px;
}
.quotations_author {
	font-size: 1em;
	color: #0042A6;
	text-align: left;
	font-style: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}



.p_sidebar {
	font-family: Helvetica;
	color: #501629;
	font-family: Helvetica;
	font-style: normal;
	font-size: .9em;
	line-height: 1.3em;
}
.img_right {
	font-style: italic;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 24px;
	margin-left: 24px;
}
.img_div {
	font-style: normal;
	padding: 12px;
	border: thin solid #000;
	width: 25%;
	float: left;
	margin-top: 6px;
	margin-right: 6px;
	margin-bottom: 24px;
	margin-left: 6px;
}
.img_divcenter{
	text-align: center;
	font-style: normal;
	padding: 12px;
	border: thin solid #000;
	width: 35%;
	margin-right: auto;
	
	margin-left: auto;
}

.pp_btn{
	text-align: center;
	padding: 1%;
	padding-right: 6%;
	border: none;
	width: 100px;
	background-color: #FFFFCC;
	margin-right: auto;
	margin-left: auto;
	}
.pp_mem{
	text-align: center;
	padding: 1%;
	padding-right: 1%;
	border: none;
	width: 200px;
	background-color: #FFFFCC;
	margin-right: auto;
	margin-left: auto;
	}
	
.pp_ddwn{
	

	width: 70%;
	height: 200px;
	border: none;
	background-color: #FFFFCC;
	margin-left: 15%;
	margin-right: 15%;
	margin-top: 10px;
	margin-bottom: 10px;

}

	
td.pp{

	width: 30%;
	padding: 20px;
	
}
.img_poem {
	font-style: normal;
	padding: 12px;
	border: thin solid #000;
	width: 30%;
	float: left;
	margin-top: 6px;
	margin-right: 6px;
	margin-bottom: 24px;
	margin-left: 6px;
	background-color: #FFFFBF;
}
.img_divwide {
	font-style: normal;
	padding: 12px;
	border: thin solid #000;
	width: 50%;
	float: left;
	margin-top: 6px;
	margin-right: 6px;
	margin-bottom: 24px;
	margin-left: 6px;
	background-color: #FFFFBF;
}
.img_divwidest {
	font-style: normal;
	padding: 12px;
	border: thin solid #000;
	width: 75%;
	float: left;
	margin-top: 6px;
	margin-right: 6px;
	margin-bottom: 24px;
	margin-left: 6px;
	background-color: #FFFFBF;
}




.quote {
	margin-left: 45px;
}



.cover_div {
	float: right;
	margin-bottom: 12px;
	margin-left: 12px;
}
.sidebar_box {
	padding: 6px;
	font-family: Arial, <span>Helvetica, <span>sans-serif;
	background-color: #FFFFcc;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

/* Femspec style */ 

.copyright {
	font-family: Helvetica, Verdana;
	font-size: .80em;
	color: 000;
	line-height: 1.25em;
	text-align: left;
	float: left;
}
.sitemap {
	font-family: Helvetica, Verdana;
	font-size: .80em;
	color: 000;
	line-height: 1.25em;
	text-align: left;
	float: right;
}

.issueItem {
	height: 7.5em;
	width: 4em;
	text-align: center;
	float: left;
	margin: 6px;
}
.issueArchive {
	height: 10.5em;
	width: 5.55em;
	text-align: center;
	float: left;
	margin: 6px;
	font-style: italic;
}

.p_issue {
	font-style: italic;
	margin: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 1em;
	line-height: 15px;
	letter-spacing: -1px;
	text-align: center;
}
.red {
	color: #E00;
}
.one_column {
	text-align: left;
	float: left;
	width: 100%;
	margin-bottom: 24px;
}

.three_col {
	width: 32%;
	float: left;
	margin-right: 12px;
}

.two_col {
	width: 50%;
	float: left;
}
.two_col_75 {
	width: 65%;
	float: left;
}

.italic {
	font-style: italic;
}
.space {
	clear: both;
	margin-top: 200px;
}
ol {
list-style: decimal;
}
li{
font-size: 1em;
list-style: inherit;
}
select {
width: 300px;

}
td {
	padding: 5px;
	padding-top: 0px;
}
.hanging {
	margin-left: .5in;
	text-indent: -.5in;
}